Problème de mise a jour

Fermé
momo - 14 déc. 2020 à 17:46
 Utilisateur anonyme - 14 déc. 2020 à 18:02
Bonjour, je possède un MacBook Air (13-inch, 2017)
j'ai un problème lors des mise a jour sur App Store avec GarageBand et IMovie. mon mac me dit: "GarageBand ne peut pas être installé sur “Macintosh HD” car macOS 11 ou ultérieur y est requis" que dois-je faire svp si quelqu'un pourrais m'aider merci a vous

Configuration: Macintosh / Safari 13.1

1 réponse

Utilisateur anonyme
14 déc. 2020 à 18:02
Bonjour,

Ce message arrive lorsque les applications installées ne peuvent plus être mises à jour car elles sont prévues pour une version de Mac OS supérieure à celle installée. Ici, il est dit qu'il faut avoir mac OS 11 pour les installations demandées. Donc Big Sur.

Notez que normalement, si vous n'avez aucune de ces applications installée, App Store devrait vous proposer une ancienne version, la dernière version compatible... exemple de message alors :



Je ne suis plus certain, mais il se peut que dans ce dernier cas, il faut avoir déjà eu l'application en question installé sous son identifiant Apple.
0